Bug 6955 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-20 12:08 MSD by Arkady L. Shane
Modified: 2016-04-26 09:07 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-04-20 12:08:38 MSD
Advisory:

Update to 50.0.2661.75

Buildlists:
https://abf.rosalinux.ru/build_lists/2635064
https://abf.rosalinux.ru/build_lists/2635065
Comment 1 Vladimir Potapov 2016-04-20 14:36:38 MSD
На 10% упала производительность по peacekeeper http://peacekeeper.futuremark.com/
Comment 2 Vladimir Potapov 2016-04-20 14:41:04 MSD
The update is sent to expanded testing
****************************************
Comment 3 Arkady L. Shane 2016-04-21 13:20:05 MSD
Advisory:

Update to 50.0.2661.86

https://abf.rosalinux.ru/build_lists/2635254
https://abf.rosalinux.ru/build_lists/2635255
Comment 4 Vladimir Potapov 2016-04-22 16:54:32 MSD
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2016-04-25 19:15:24 MSD
chromium-browser-stable-50.0.2661.86-1
https://abf.rosalinux.ru/build_lists/2635254
https://abf.rosalinux.ru/build_lists/2635255
************************* Advisory ******************************
Update to 50.0.2661.86
*****************************************************************
QA Verified